FitDialog.cpp File Reference
`#include "FitDialog.h"`
`#include <Fit.h>`
`#include <MultiPeakFit.h>`
`#include <ExponentialFit.h>`
`#include <PolynomialFit.h>`
`#include <PluginFit.h>`
`#include <NonLinearFit.h>`
`#include <SigmoidalFit.h>`
`#include <LogisticFit.h>`
`#include <MyParser.h>`
`#include <ApplicationWindow.h>`
`#include <ColorButton.h>`
`#include <DoubleSpinBox.h>`
`#include <FunctionCurve.h>`
`#include <ScriptEdit.h>`
`#include <RangeSelectorTool.h>`
`#include <QListWidget>`
`#include <QTableWidget>`
`#include <QHeaderView>`
`#include <QLineEdit>`
`#include <QLayout>`
`#include <QSpinBox>`
`#include <QPushButton>`
`#include <QLabel>`
`#include <QStackedWidget>`
`#include <QWidget>`
`#include <QMessageBox>`
`#include <QComboBox>`
`#include <QWidgetList>`
`#include <QRadioButton>`
`#include <QFileDialog>`
`#include <QGroupBox>`
`#include <QLibrary>`
`#include <QLocale>`
`#include <stdio.h>`
`#include <muParserToken.h>`